
/* Main Website Styles
=========================================================================================== */
body { background-color:#fff; background-image: none; }
p { color:#005483; }
input:focus, textarea:focus, select:focus { background-color: #DFEBFE; border:2px solid #a2a7ba;}
input, textarea, select {border:2px solid #a2a7ba;}
.logo {top: 0px; left 0px; width: 980px;}
.logo p {display:none;}
.edinburgh.logo {background-image: url("../images/generic/logo-main.gif");  height: 100px; margin-top: 12px;}
.one {z-index: 0;}
#featureContent {z-index: 2;}
#affiliate_holder {display: none;}

/* Navigation
=========================================================================================== */
.logo p, #navigation li a, #extra li a { color:#fff; }
#navigation li a {width: 150px;}
#navigation li a.landlords, #navigation li a.search,#navigation li a.account,#navigation li a.help,#navigation li a.message,#navigation li a.sale { background-image: none; background-color: #073163;}
#navigation li a.search {width:176px; text-indent:0px;}
#navigation li a.account {width:200px;}
#navigation li a.landlords:hover, #navigation li a.search:hover,#navigation li a.account:hover,#navigation li a.help:hover,#navigation li a.message:hover,#navigation li a.sale:hover {background-color: #0084ce;}
#navigation li.active a.search,#navigation li.active a.account,#navigation li.active a.help,#navigation li.active a.message,#navigation li.active a.sale {background-color: #0084ce;}
#extra li a.landlords,#extra li a.sale { background-image: none; background-color: #073163;}
#extra li a.landlords:hover,#extra li a.sale:hover {background-color: #0084ce;}

#extra li a.landlords {display:none}

.error.policy_error {display: block;
    position: relative;
    top: 0px !important;
    margin-top: 5px;
    width: 100%;
    left: 0px;
    box-sizing: border-box;
    box-shadow: none;
    text-align: center;}

/*
fieldset.search input.searchButton { background-image: none; background-color: #073163; padding-left: 0px;}
fieldset.search input.searchButton:hover { background-image: none; background-color: #0084ce;}

*/
#pageContent .v2_search_main .dropdowns .dropdownDisplay label{width:48%;}

/* Generic Content overrides
=========================================================================================== */
#pageContent h1, #pageContent h2, ol.list, h3.contentHeading, #pageTitle h3 { color:#073163; } 
#pageContent .paperRip, h3.content-title { color:#0084ce; }
#pageContent p, #pageContent p b, #pageContent p a, .generalContent div.olTitle { color:#073163; }
#contentArea ul li,#contentArea ul li a, .contentArea ul li, .contentArea ul li a { color:#858586; }
#contentArea ol li,#contentArea ol li a, .contentArea ol li, .contentArea ol li a { color:#0084ce; }
.welcome h1 { color:#0084ce !important; font-size: 160% !important; }
div.blue, div.blue_noMargin { border-bottom:3px #073163 solid; }
h1#searchResults, h1#propertyDetails { color:#073163; }
.colour-overrde-standard { color:#073163 !important; }
#main_content_holder { padding-left: 7px; }
.linkDescription {font-size: 100%; font-style: italic; color: #858586; width: 100%; }

#pageContent div.importantDisclaimer .gototop,
span#disclaimerHeader.paperRip { display:none }

#pageContent div.importantDisclaimer {font-size:110%;}
#pageContent div.importantDisclaimer .paperRip {background:none; width:100%; text-align:center;}
#pageContent div.importantDisclaimer .paperRip span {background:none; color:red;font-size: 140%; border-bottom: 3px solid red;}
#pageContent div.importantDisclaimer .paperRip + div.spacer.top {height:3px !important}
#pageContent div.importantDisclaimer .golocal-subcontent {padding: 15px;background: #ffe2e2;}
#pageContent div.importantDisclaimer .golocal-subcontent p:first-child {font-size: 140%; margin-bottom: 10px;}

/* Print Option
=========================================================================================== */
.printOption p a, .printText a { color:#0084ce !important; }
		

/* Back Button
=========================================================================================== */
.backOption p a { color:#0084ce !important; }


/* Search Panel
=========================================================================================== */
.searchPanel-bot, .searchPanel-top {background-image: none; background-color: #073163;}
.searchPanel-bot label { color:#fff; }
.searchPanel-bot input { border:#b9b9b9 1px solid; }
.searchPanel-bot a.go span, input.go{ color:#fff !important; }	
input.go { background-color:transparent; border:none;}

/* Main Advert Panel
=========================================================================================== */
.longAdvert-top h4, .longAdvert-top p { color:#2660b2; }


/* Search Form
=========================================================================================== */
fieldset.search legend { color:#073163; }
fieldset.search p { color:#666; }
fieldset.search input.searchButton{ color:#fff; }
.propertyCounter span{ color:#073163; }
fieldset.search select { border:1px solid #c1cdda; }


/* Results Nav Buttons
=========================================================================================== */
.resultsNav ul li a { color:#fff; background-image: none; background-color: #073163; }
.resultsNav ul li a:hover, .resultsNav ul li a.active { color:#fff; background-image: none; background-color: #0084ce;}
	
	
/* Arrange Dropmenu
=========================================================================================== */
.arrange label { color:#0084ce; }
.arrange select { border:1px solid #c1cdda; }


/* Pagination
=========================================================================================== */
.pagination p span, .pagination ul li a { color:#0084ce; }
.pagination ul li { color:#073163; }
.pagination ul li a.currentPageLink { color:#bbbbbb !important; }
	

/* Search Results
=========================================================================================== */
.searchListing .title h2, .searchListing .title p.sku {	color:#fff !important; }
.searchListing h3, .searchListing span.contactTop, .searchListing .layout p.info strong, .layout span.info strong  { color:#073163; }
.searchListing .layout span.label, .searchListing .layout span.info  { color:#858586 !important; }
.NoResults, .searchAction{ border-top:#073163 2px solid; border-bottom:#073163 2px solid; }
.NoResults p{ color:#0084ce !important; }
.searchAction p { color:#858586 !important; }
.searchAction a { color:#fff; }
.searchListing .title {background-color: #073163;}


/* Panel Overrides
=========================================================================================== */
.refinePanel-bot h4, .mapPanel-bot h4, .shortAdvert-top h4, .shortAdvert-top p { color:#2660b2; }
.refinePanel-bot select, .townSelect-bot select { border:1px solid #c1cdda; }
.townSelect-bot span.title, .townSelect-bot span.text, .mapPanel-bot a.viewMap { color:#fff; }


/* Footer Overrides
=========================================================================================== */
#footerOne { background:#354257; }
#footerOne .content p { color:#fff; }
#footerOne .content ul li { color:#aeb3bc; border-right:#aeb3bc 1px solid; }
#footerOne .content ul li a { color:#aeb3bc; }

#footerTwo .content p { color:#fff; }
#footerTwo { background:#28589c; }
#footerTwo .content p.textA { color:#fff; border-right:#fff 1px solid; }
#footerTwo .content p.textB, #footerTwo .content p.textB a { color:#fff; }				

#poweredBy { background:#fff; }
#poweredBy .content p, #poweredBy .content a { color:#595959; }


/* Right Column Styles
=========================================================================================== */	
.registerNow a,.registerNow a:hover{ color: #fff !important; }
.statisticsLink a,.statisticsLink a:hover{ color: #fff !important; }
.twitterLink a,.twitterLink a:hover{ color: #073163 !important; }
.facebookLink a,.facebookLink a:hover{ color: #073163 !important; }
#live_statistics_panel {margin-left: 0;}



    
/* Agent search styles
=========================================================================================== */        
.intelliDropdown { border:1px solid #B9B9B9; background-color:#fff; }
.intelliDropdown a{ color:#000; }
.intelliDropdown a:hover{ background-color:#ccc; }
.intelliDropdown a span{ background-color:#073163; color:#fff; }


/* Message-board
=========================================================================================== */
#messageB h3 { color:#073163; }
.messageB .postentry {border-bottom:1px solid #0084ce;}
.messageB .postentry span.subject, .messageB .postentry span.subject-reply, .messageB .postentry span.strong, .messageB div.reply-lising p.reply-title { color:#073163 !important; }
.messageB .postentry p.subject, .messageB .postentry p.subject a, .messageB .postentry span.subject, .messageB .postentry span.subject a { color:#858586 !important; }
.messageB .postentry span.posted, .messageB .postentry span.postedsmall { color:#0084ce !important; }
.messageB .postentry span.replies, .messageB .postentry span.valid, .messageB .postentry span.validwide { color:#858586 !important; }
.messageB div.reply-lising p.reply-text, .messageB div.reply-lising div.reply-date {color:#858586 !important;}
.messageB .postentry span.message-text {color:#858586; }	
.messageB .postentry p strong {color:#073163;}		        
.messageB div.reply-lising span.status { color:#ff0000 !important; }
.messageB div.reply-lising input { color:#fff; }
#topArea a.post, .messageB-base a { color:#fff; }
.messageB-base { border-top:#0084ce 2px solid; border-bottom:#0084ce 2px solid; }
.messageB-base-collapsed{ border-bottom:#0084ce 2px solid; }
.messageB-base p, .messageB-base p strong { color:#0084ce !important; }
.messageB-base .st_sharethis_custom { color:#fff; }
.messageB-base input.mb-post-button { color:#fff !important; }
.messageB-captcha span, div.messageB-postWrapper p .post-status{ color:#ff0000; }


/* Student Account 
=========================================================================================== */
#topArea .back-to-menu a { color:#fff; }


/* Blue Form panel 
=========================================================================================== */
.blueform-bot, .blueform-top {background-image: none; background-color: #073163;}
.blueform-bot h3, .blueform-bot h4, .blueform-bot p { color:#2660b2; }
.blueform-bot input.gobutton { color:#fff !important; }
.blueform-bot input.forgottenbutton { color:#6a6a6a !important; } 
.blueform-bot p, .blueform-bot h2, .blueform-bot .forgottenbutton {color:#fff !important;}
	
	
/* Landlords list pages llist
=========================================================================================== */
.llist .title-blue { background-color:#3d6fa9; }
.llist .title-green { background-color:#3d6fa9; }
.llist .title-green h2, .llist .title-blue h2 { color:#fff !important; }
.llist p.green { border-color:#3d6fa9; }
.llist p.blue { border-color:#3d6fa9; }
.llist a.go { color:#fff; }
.llist img.property { border:#2f3a4d 1px solid; }
.llist h3, .llist .layout p.info strong { color:#073163; }
.llist .layout p.label, .llist .layout p.info, .propertyAlerts .tableRow span.end  { color:#0084ce !important; }
.favouritesControl strong{ color: #fff; }
p.counterLine {color: #fff;}
.favouritesControl a, .propertyAlerts div.bottomControls input{ color:#fff; }
.propertyAlerts .title h2 { color:#fff !important; }    
.propertyAlerts, .propertyAlerts .tableRow, .propertyAlerts .formHolder { border-bottom:1px solid #0084ce; }
.propertyAlerts .tableRow span.details, .propertyAlerts .tableRow a.details, .propertyAlerts .tableRow span.start, .propertyAlerts .tableRow span.alert, propertyAlerts .tableRow .selected{ color:#858586 !important; }
.propertyAlerts .tableRow span.strong{ color:#073163 !important; }
.propertyAlerts .tableRow span.message-text { color:#858586; }	
div.formHolder p .post-status { color:#ff0000; }
div.formHolder div.tableSplit { border-bottom:1px solid #0084ce; }


/* Filters Panel
=========================================================================================== */
.filterPannel .filterTitle{ color: #fff; }
.filterPannel .checkOff label{ color:#fff; background-color:#6199DA; margin-left: 0; width: 222px;}
.filterPannel .checkOn label{ color:#fff;  margin-left: 0; width: 222px;}
.filter_header_row {margin-left: 0; width: 222px; color: #fff;}


/* Property Details Map
========================================================================================== */
.modal {background-color:#eee; border:1px solid #c5ccd1;}
.ui-widget-overlay { background-color:#000; } 
.ui-dialog-titlebar { background-color:#e1ebf5; border-color:#c5ccd1; }
.ui-dialog-title {color:#244770; }


/* STATISTICS
========================================================================================== */
.statistcs-table { border:1px solid #000; color:#858586; }
.statistcs-table th { border:1px solid #000; background-color:#1d4e9a; color:#ffffff; }
.statistcs-table td { border:1px solid #000; }
.statistcs-table tr:hover { background-color:#73ab25; color:#ffffff !important;}
.statisticsSection legend { color:#005483; }
.statisticsGeneral { color:#073163; }
.hideText { color:#1d4e9a !important; }


/* CONTACT US 
========================================================================================== */
.contact-card { border:1px solid #888; color:#073163;}
#contact-map { border:1px solid black; }
.enquiryModal { border:1px solid #c5ccd1; background-color:#fff; }
.enquiryModal span.error { color:#ff0000; }
.enquiryModal p span.error { width:100px;}
.enquiryModal span.success { color:#005483; }


/* CONTACT US 2  
=========================================================================================== */
.contact-title h2 { color:#fff !important; background-color: #16305e; }
.contact-block div, .contact-block div a, .contact-base .text  { color:#6a6a6a; }			
.contact-block div span { color:#073163; }
.contact-base { border-top:#2857aa 2px solid; }
.contact-base a { color:#fff; }

	
/* GO LOCAL
========================================================================================== */
.golocal-subcontent { color: #073163; }


/* GENERIC BUTTONS
========================================================================================== */
.button-blue, .button-green, a.gototop, a.register { color:#fff; }


/* 
   =======================================================================================
   --------------------------------END OF COLOUR OVERRIDES--------------------------------
   ======================================================================================= 
*/


/* OTHER OVERRIDES
========================================================================================== */
.disclaimer-image {
    display:block;
    margin:0px 0px 0px 45px;
    padding-bottom:40px;
}    
      
.custom-image-panel{
    margin-left:-2px;
    width:242px;
    height:63px; 
}

.custom-image-panel.image-panel-2{
    margin-left:0px;
    width:242px;
    height:121px; 
}

/* AUTHENTICATE EMAIL
========================================================================================== */
.authenticate_email{
    color: #303030;
}
.authenticate_successful{
    font-size: 20px;
    color: Green;
}
.authenticate_unsuccessful{
    font-size: 20px;
    color: Red;
}

.ui-dialog.ui-widget.ui-widget-content .ui-dialog-titlebar { 
    background-color:#3c6fc9; 
}

/* ACCREDITATION ICONS
========================================================================================== */
.accreditation-overlay-img {
    left: 20px;
    position: absolute;
    top: auto !important;
	bottom:10px;
}
.landlord-accreditation-overlay-img {
    bottom: 10px;
    position: absolute;
    left: 90px;
	right: auto;
    top: auto;
}
.searchListing.highlight .innerListing{
	background: #d5edfa !important;
}
.searchListing.highlight .searchAction{
	border-color: #2F95CB;
}

.landlordRegisterPanel,.landlordLoginPanel{background-color:#073163; color:#fff !important; text-decoration:none !important;}


.shortAdvert-top {
    background: none!important;
    margin-bottom: 10px;
    padding-top: 15px;
    text-align: center;
    width: 237px;
}
.shortAdvert-top h4 {color: #073163;}
.shortAdvert-bot {display:none;}

#headerAdverts {
position: absolute;
top: 42px;
right: 330px;
width: 478px;
height: 60px;
}

.sharers-panel.sharers-search, .sharers-panel.sharers-reg {
background: #083264;
text-align: center;
}

.sharers-panel span.title {
display: block;
font-size: 16px !important;
font-weight: 700 !important;
padding: 19px 0px 0px 10px;
color: #fff;
}

.sharers-panel span.text {
display: block;
font-size: 11px !important;
font-weight: 400 !important;
padding: 5px 0px 0px 10px;
width: 185px;
margin: 0 auto;
color: #fff;
}
#sharersRegister .reg_line table {color: #fff;}

.golocal-subcontent ul li {font-size: 12px;}

body.pageBody_students #pageContent .llist p { color:#fff;}